﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <style>
        .site-A4 {
            width: 793.701px;
            height: 1070px;
            margin-right: auto;
            margin-left: auto;
        }

        .divider {
            margin-top: 0;
            border-top: 1px solid black;
        }

        body {
            font-family: 'Times New Roman'
        }
    </style>
</head>
<body>
    <div class="site-A4">
        <div class="header">
            <div class="rows">
                <p style="float:right;margin-bottom:17px">BM-PCBN.P09/KSAT</p>
            </div>
            <div class="rows text-center" style="clear: right;">
                <div class="col-xs-5">
                    <p>CÔNG TY ĐIỆN LỰC BẮC NINH</p>
                    <p style="margin-bottom:0"><b>ĐIỆN LỰC LƯƠNG TÀI</b></p>
                    <hr class="divider" style="width: 160px;"/>
                    <p>Số:………../………………</p>
                </div>
                <div class="col-xs-7">
                    <p><b>CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM</b></p>
                    <p style="margin-bottom:0"><b>Độc lập - Tự do - Hạnh phúc</b></p>
                    <hr class="divider" style="width: 175px;"/>
                    <p><i>LƯƠNG TÀI</i>, ngày …….tháng…….năm ……….</p>
                </div>
            </div>
            <div class="row text-center">
                <div class="col-xs-12" style="padding: 25px 125px;">
                    <h4 style="margin-bottom: 0;">
                        <b>
                            BIÊN BẢN TREO THÁO, NGHIỆM THU VÀ BÀN GIAO
                            HỆ THỐNG ĐO ĐẾM ĐIỆN NĂNG
                        </b>
                    </h4>
                    <p>(DÙNG CHO CÔNG TƠ ĐIỆN 1 PHA) </p>
                </div>
            </div>

            <!--Đại Diện Bên Bán Điện-->
            <div>
                <p><b>1.  Đại diện bên bán điện:</b></p>
                <div class="row" style="padding: 0 20px">
                    <div class="col-xs-6">
                        <p>Ông (Bà): ……………………………………….……...............</p>
                        <p>Ông (Bà): ……………………………………….……...............</p>
                        <p>Ông (Bà): ……………………………………….……...............</p>
                    </div>
                    <div class="col-xs-6">
                        <p>Chức vụ: ……………………………………….……...............</p>
                        <p>Chức vụ: ……………………………………….……...............</p>
                        <p>Chức vụ: ……………………………………….……................</p>
                    </div>
                </div>
            </div>

            <!--Đại Diện Bên Mua Điện-->
            <div>
                <p><b>1.  Đại diện bên mua điện:</b></p>
                <div class="row" style="padding: 0 20px">
                    <div class="col-xs-6">
                        <p>Ông (Bà): ……………………………………….……...............</p>
                    </div>
                    <div class="col-xs-6">
                        <p>Chức vụ: ……………………………………….……...............</p>
                    </div>
                </div>
                <p>Hai bên cùng nhau chứng kiến và xác nhận việc treo tháo và niêm phong hệ thống đo đếm điện năng để phục vụ việc mua bán điện tại: Hòm 25 Tủ 13A6 Trạm Nhất Trai</p>
            </div>

            <!--Lý do treo tháo công tơ-->
            <div>
                <p><b>3.  Lý do treo tháo công tơ:</b> Phát triển mới.</p>
            </div>

            <!--Phần trao, tháo-->
            <div>
                <div class="text-center">
                    <p><b>I. PHẦN TREO, THÁO</b></p>
                </div>
                <p>Thời gian treo, tháo công tơ: ………………………………………………………………………………….......................................................</p>
                <p>Tình trạng hòm công tơ: ……………………………………………………………………………………….………........................................</p>
                <p>
                    Niêm phong hòm công tơ: Số lượng………… Ký hiệu……………………………Tình trạng……………….....................................................
                    …………………………………………………………………………………………………………………………………………….............
                </p>
                <table class="table table-bordered">
                    <thead>
                        <tr>
                            <th>Thông số</th>
                            <th>Công tơ tháo</th>
                            <th>Công tơ treo</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Chỉ số công tơ</td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>Số chế tạo/ loại C. tơ/năm SX</td>
                            <td>……………../…………/…………..</td>
                            <td>……………../…………/…………..</td>
                        </tr>
                        <tr>
                            <td>Dòng điện, điện áp, CCX</td>
                            <td>………….A ,    220V, CCX……</td>
                            <td>………….A ,    220V, CCX………..</td>
                        </tr>
                        <tr>
                            <td>
                                - Tình trạng chì boóc
                                - Số viên / Ký hiệu
                            </td>
                            <td>
                                ……………………………………
                                ……..../………………………….
                            </td>
                            <td>
                                ……………………………………
                                ……..../………………………….
                            </td>
                        </tr>
                        <tr>
                            <td>
                                - Tình trạng chì tai
                                - Số viên / Ký hiệu
                                - Hiệu lực kiểm định
                            </td>
                            <td>
                                ………………………………….
                                ………….../…………………….
                                ……………………………………
                            </td>
                            <td>
                                ………………………………….
                                ………….../…………………….
                                ……………………………………
                            </td>
                        </tr>
                        <tr>
                            <td>
                                -  Tình trạng chì hòm
                                - Số viên, ký hiệu
                            </td>
                            <td>
                                ………………………………….
                                ………….../…………………….
                            </td>
                            <td>
                                ………………………………….
                                ………….../…………………….
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <div class="site-A4">
        <div class="rows">
            <p style="float:right">BM-PCBN.P09/KSAT</p>
        </div>
        <div style="clear:right">
            <div class="text-center">
                <p><b>II. VẬT TƯ LẮP ĐẶT KHÁC KÈM THEO</b></p>
            </div>
            <table class="table table-bordered">
                <tbody>
                    <tr>
                        <td>
                            - Hộp công tơ : loại…… ….… số lượng ……….
                            - Cáp nhập ………………. ….chiều dài………m
                            - Áp tô mát: 01 chiếc, loại…………………..
                            - Dây nhị thứ ……………....chiều dài ……..m
                        </td>
                        <td>
                            - Kẹp cáp …………………………………………..
                            - Dây đai hòm……………………………………..
                            - Các vật tư khác: ………………………………..
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div>
            <div class="text-center">
                <p><b>III. VẬT TƯ THU HỒI</b></p>
            </div>
            <p>
                ………………………………………………………………………………………………………………....................................................
                ................................………………………………………………………………………………………………………………....................
            </p>
        </div>
        <div>
            <div class="text-center">
                <p><b>IV. NHỮNG NIÊM PHONG SAU KHI  HOÀN THÀNH VIỆC LẮP CÔNG TƠ</b></p>
            </div>
            <p>
                Tình trạng hoạt động của công tơ và mạch đấu dây sau khi treo tháo
                Sơ đồ đấu dây : …………………………………………....................
                Tình trạng hoạt động của công tơ: …………………………………………………………………………….................................................
            </p>
            <p>
                Những niêm phong khác:...................................................................................................................................................................................
            </p>
        </div>
        <div>
            <div class="text-center">
                <p><b>V. NHỮNG VẤN ĐỀ PHÁT SINH, XỬ LÝ, KIẾN NGHỊ</b></p>
            </div>
            <p>
                ............................................................................................................................................................................................................................
                ............................................................................................................................................................................................................................
            </p>
        </div>
        <div>
            <div class="text-center">
                <p><b>VI. BÀN GIAO QUẢN LÝ</b></p>
            </div>
            <p>
                1. Các công tơ tháo ra (nếu có) cùng với những niêm phong do bên bán điện thu hồi để quản lý theo quy định.
            </p>
            <p>
                2.  Bàn giao cho đội quản lý khu vực và Bên mua điện cùng quản lý, bảo vệ nguyên vẹn toàn bộ hệ thống đo đếm điện, niêm phong cũng như hệ thống hộp công tơ. Mọi sự thay đổi chủ quan không có sự chứng kiến của Bên mua và Bên bán điện đều được coi là vi phạm sử dụng điện.
            </p>
            <p>
                3. Ranh giới sở hữu tài sản và quản lý vận hành: Tài sản thuộc sở hữu của bên nào thì bên đó chịu trách nhiệm đầu tư xây dựng, vận hành, sửa chữa, bảo dưỡng đảm bảo các tiêu chuẩn kỹ thuật và quy định của pháp luật.
            </p>
            <p>
                4. Công việc kết thúc an toàn lúc: ……….. giờ ………… ngày ………………………………………………
            </p>
            <p>
                5. Biên bản được lập thành: ………………………..bản, các bên thống nhất ký xác nhận. Đã giao khách hàng lưu giữ …….bản.
            </p>
        </div>
        <div class="row text-center">
            <div class="col-xs-5">
                <p><b>ĐẠI DIỆN BÊN MUA ĐIỆN</b></p>
                <small>(Ký, ghi rõ họ tên)</small>
            </div>
            <div class="col-xs-7">
                <p><b>ĐẠI DIỆN BÊN BÁN ĐIỆN</b></p>
                <div class="row">
                    <div class="col-xs-4">
                        <p><b>Đội quản lý khu vực</b></p>
                        <small>(Ký, ghi rõ họ tên)</small>
                    </div>
                    <div class="col-xs-4">
                        <p><b>Người treo tháo</b></p>
                        <small>(Ký, ghi rõ họ tên)</small>
                    </div>
                    <div class="col-xs-4">
                        <p><b>Người niêm phong</b></p>
                        <small>(Ký, ghi rõ họ tên)</small>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>